/* header 
============================ */
.header-main {
  background: #fff;
  width: 100%; }
  .header-main__top::after {
    content: "";
    display: block;
    clear: both; }
  .header-main__logo {
    position: relative;
    display: block;
    width: 35.86667vw;
    height: 6.66667vw;
    margin: 2.66667vw auto auto 3.33333vw;
    float: left; }
    .header-main__logo a {
      width: 100%;
      height: 100%;
      display: block;
      background-image: url("../images/logo_main.png");
      background-size: contain;
      background-repeat: no-repeat;
      text-indent: 100%;
      white-space: nowrap;
      overflow: hidden; }
  .header-main__controls {
    float: right; }
  .header-main__sub {
    background: #000; }

.top-nav {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex; }
  .top-nav .item {
    width: 11.73333vw;
    height: 13.33333vw;
    border-left: #e6e6e6 solid 1px;
    position: relative; }
    .top-nav .item:last-child {
      width: 12vw; }
    .top-nav .item a {
      width: 100%;
      height: 100%;
      display: block; }
      .top-nav .item a img {
        width: 100%;
        display: block; }

.icon_open {
  display: block; }

.icon_close {
  display: none !important; }

.menu_on .icon_open {
  display: none !important; }

.menu_on .icon_close {
  display: block !important; }




.sub-nav {
  font-size: 3.73333vw;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  height: 8vw; }
  .sub-nav .item {
    margin-right: 10.66667vw; }
    .header-main__sub .sub-nav .item .icon_prdct {
      /* width: 32px; */
      width: 1.5rem;
      /* vertical-align: text-bottom; */
      vertical-align: middle; }
      .sub-nav .item .icon_prdct img {
        width: 100%;
        display: block; }
    .sub-nav .item:first-child {
      margin-left: 2.66667vw; }
    .sub-nav .item:last-child {
      margin-right: 5.33333vw; }
    .sub-nav .item a {
      color: #fff; }

.float-box {
  position: absolute;
  width: 100%;
  /*height: 500px;*/
  z-index: 1000;
  background: #fff;
  border-top: 1px solid #e6e6e6;
  display: none; }
  .float-box__header {
    font-family: -apple-system, BlinkMacSystemFont, "Roboto", sans-serif;
    padding-left: 5.33333vw;
    padding-right: 5.33333vw;
    line-height: 1.0;
    font-weight: 300;
    padding-top: 5.33333vw;
    padding-bottom: 4vw;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between; }
  .float-box__title {
    font-size: 4.8vw;
    font-weight: 300;
    color: #ff6b00;
    letter-spacing: 0.1em; }
  .float-box__subttl {
    border-top: 1px solid #e6e6e6;
    padding-left: 5.33333vw;
    padding-right: 5.33333vw;
    padding-top: 5.33333vw;
    padding-bottom: 3.33333vw;
    font-size: 3.73333vw;
    background: #fff; }
  .float-box__lang {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding-top: 1.06667vw; }
    .float-box__lang .item:after {
      content: "";
      display: inline-block;
      width: 1px;
      height: 3.2vw;
      background: #e6e6e6;
      margin-left: 5.33333vw;
      margin-right: 5.33333vw;
      vertical-align: text-bottom; }
    .float-box__lang .item:last-child:after {
      display: none; }
    .float-box__lang .item a {
      line-height: 1.0;
      font-size: 3.2vw;
      color: #333333; }
      .float-box__lang .item a.active {
        color: #ff6b00; }
  .float-box__menus {
    background: #ffffff; }
    .float-box__menus .item {
      border-top: 1px solid #e6e6e6; }
      .float-box__menus .item .inner {
        padding-left: 5.33333vw;
        padding-right: 5.33333vw;
        padding-top: 2.66667vw;
        padding-bottom: 2.66667vw;
        color: #333333;
        font-size: 2.93333vw;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -webkit-justify-content: space-between;
            -ms-flex-pack: justify;
                justify-content: space-between;
        -webkit-box-align: center;
        -webkit-align-items: center;
            -ms-flex-align: center;
                align-items: center;
        background: #fff; }
        .float-box__menus .item .inner .arrow {
          display: inline-block;
          width: 2.26667vw;
          height: 2.26667vw;
          border-width: 0.26667vw 0.26667vw 0 0;
          border-style: solid;
          border-color: #ff6b00;
          text-indent: 100%;
          white-space: nowrap;
          overflow: hidden;
          margin-right: 0.93333vw;
          -webkit-transform: rotate(45deg);
                  transform: rotate(45deg); }
        .float-box__menus .item .inner .state {
          display: inline-block;
          position: relative;
          width: 3.2vw;
          height: 3.2vw;
          text-indent: 100%;
          white-space: nowrap;
          overflow: hidden; }
          .float-box__menus .item .inner .state:before, .float-box__menus .item .inner .state:after {
            content: "";
            display: block;
            position: absolute; }
          .float-box__menus .item .inner .state:before {
            height: 100%;
            width: 0.26667vw;
            background-color: #ff6b00;
            left: 1.46667vw;
            top: 0; }
          .float-box__menus .item .inner .state:after {
            width: 100%;
            height: 0.26667vw;
            background-color: #ff6b00;
            top: 1.46667vw;
            left: 0; }
      .float-box__menus .item.open .inner {
        background: #f2f2f2; }
        .float-box__menus .item.open .inner .state:before {
          opacity: 0; }
      .float-box__menus .item.double {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex; }
        .float-box__menus .item.double .inner {
          width: 50%; }
          .float-box__menus .item.double .inner:first-child {
            border-right: 1px solid #e6e6e6; }
    .float-box__menus.opener span {
      pointer-events: none; }
  .float-box .bellows {
    display: none; }
    .float-box .bellows .item .inner {
      padding-left: 8vw; }
  .float-box .close {
    font-family: -apple-system, BlinkMacSystemFont, "Roboto", sans-serif;
    font-size: 4vw;
    text-align: center;
    background: #333333;
    color: #fff;
    padding: 2.66667vw;
    line-height: 1.0; }
    .float-box .close .x {
      display: inline-block;
      width: 4vw;
      height: 4vw;
      position: relative;
      vertical-align: text-bottom;
      margin-left: 4vw; }
      .float-box .close .x:after, .float-box .close .x:before {
        content: "";
        display: block;
        height: 0.26667vw;
        width: 100%;
        background: #fff;
        position: absolute;
        top: 1.6vw; }
      .float-box .close .x:after {
        -webkit-transform: rotate(45deg);
                transform: rotate(45deg); }
      .float-box .close .x:before {
        -webkit-transform: rotate(-45deg);
                transform: rotate(-45deg); }




/* special
============================ */
.heading {
  font-family: -apple-system, BlinkMacSystemFont, "Roboto", sans-serif;
  font-size: 6.93333vw;
  color: #ff6b00;
  line-height: 1.0;
  letter-spacing: 0.1em;
  font-weight: 300;
  padding-left: 4vw;
  margin-bottom: 6.66667vw; }
  .heading.double {
    line-height: 1.4; }
  .heading.sub {
    font-size: 5.33333vw;
    margin-bottom: 2.66667vw; }
  .store .heading {
    margin-bottom: 4vw; }
  .special .heading {
    color: #333333;
    margin-bottom: 4vw; }
  .special {
	margin-top: 40px; }

.message {
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  padding-left: 4vw;
  padding-right: 4vw; }
  .concept .message {
    margin-bottom: 1em; }
    .concept .message > :last-child {
      margin-bottom: 0; }
  .why .message {
    font-size: 3.73333vw; }
  .message .small {
    font-size: 2.93333vw; }
  .store .message {
    font-size: 3.73333vw; }
  .special .message {
    font-size: 3.73333vw;
    margin-bottom: 5.33333vw; }

.specials {
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding-left: 4vw;
  padding-right: 4vw; }
  .specials__card {
    width: 42vw;
    position: relative;
    background: #f2f2f2; }
    .specials__card:first-child, .specials__card:nth-child(2) {
      margin-bottom: 4vw; }
    .specials__card img {
      width: 100%; }


.header-main a{
  text-decoration: none;
}


/* footer
============================ */

.main-footer {
  border-top: 1px solid #e6e6e6;
  margin-top: 13.33333vw;
  padding-top: 7.33333vw;
  text-align: center; }
  .main-footer .ci {
    background: #333333;
    padding: 6vw 0;
    margin-top: 8vw; }
    .main-footer .ci h2 {
      display: inline-block;
      width: 39.73333vw;
      position: relative; }
      .main-footer .ci h2 img {
        width: 100%;
        display: block; }
    .main-footer .ci p {
      color: #fff;
      font-size: 2.13333vw;
      margin-top: 3.33333vw; }

.main-footer__box {
  text-align: center;
  width: 84vw;
  margin: 8vw auto auto; }
  .main-footer__box a {
  text-decoration: none; }
  .main-footer__box .title {
    border-bottom: 1px solid #e6e6e6;
    font-size: 4.26667vw;
    padding-bottom: 4vw;
    margin-bottom: 4vw; }
  .main-footer__box .normal {
    font-size: 3.73333vw; }
  .main-footer__box .tel {
    margin-top: 4.66667vw; }
    .main-footer__box .tel a {
      color: #333333;
      line-height: 1.0;
      font-size: 6.13333vw; }
      .main-footer__box .tel a:before {
        content: "";
        display: inline-block;
        width: 6vw;
        height: 4vw;
        vertical-align: baseline;
        margin-bottom: 0.26667vw;
        margin-right: 4vw;
        background-image: url("../../common/images/icon_dial.png");
        background-repeat: no-repeat;
        background-size: contain; }
  .main-footer__box .time, .main-footer__box .notice {
    font-size: 3.2vw; }
  .main-footer__box .notice {
    margin-top: 8vw; }

    .memberof {
  padding-left: 4vw;
  padding-right: 4vw;
  margin-top: 10.66667vw; }
  .memberof .item {
    font-size: 3.2vw;
    border-top: 1px solid #e6e6e6;
    padding: 5.33333vw 0 8vw; }
    .memberof .item .logo-hh {
      width: 42.8vw;
      display: inline-block;
      position: relative;
      margin-bottom: 4vw; }
      .memberof .item .logo-hh img {
        width: 100%;
        display: block; }
    .memberof .item .logo-pr {
      width: 56.26667vw;
      display: inline-block;
      position: relative; }
      .memberof .item .logo-pr img {
        width: 100%;
        display: block; }
    .memberof .item:last-child {
      padding: 5.33333vw 0;
      border-bottom: 1px solid #e6e6e6; }

.logo-mtg {
  display: block;
  text-align: center; }
  .logo-mtg img {
    width: 24.93333vw;
    height: 11.2vw;
    display: inline-block; }
  .logo-mtg span {
    display: block;
    margin-top: 4vw;
    font-size: 4.26667vw; }

.foot-nav {
  margin-top: 8vw; }
  .foot-nav li {
    margin-bottom: 3.33333vw; }
  .foot-nav a {
    color: #333333;
    font-size: 2.93333vw;
    line-height: 1.0;
    text-decoration: none; }

.sns-nav {
  margin-top: 8vw; }
  .sns-nav a {
    display: inline-block;
    width: 9.33333vw;
    margin-right: 3.73333vw;
    position: relative; }
    .sns-nav a img {
      width: 100%;
      display: block; }
    .sns-nav a:last-child {
      margin-right: 0; }



/* Other
============================ */
.product-selector__mask {
  display: none;
}
